<?php
$this->load->view('includes/header.php');
	
	$this->fungsi->disp_sys_msg();
?>
<meta http-equiv="refresh" content="40">

<!--<form action="<?php echo $form_action; ?>" method="post" name="form1">
--> <form action="<?php echo $form_action ?>" onsubmit="if(document.getElementById('agree').checked) { return true; } else { alert('Please indicate that you have to request od COP'); return false; }" method="post" name="/admin/branch_report/listcop2">
<input type="button" name='submitAdd' value='REFRESH LIST' onclick="window.location.reload()" ></center>
<!--<input name="txt_search" type="text" size="50" class="element" value="<?php echo ! empty($search) ? $search : ''; ?>"  /><input name="submit" type="submit" value="search"  class="button"  />
  <font class="note" >NOTE : Please leave blank the field to display all data </font>-->
</form>

<?php
	echo ! empty($search) ? 'Searching found  : <b>'.$total.'</b> rows<br><br>' : '';
	echo ! empty($message) ? $message : '';
	echo '<font class="title">'.$menu_path.'</font>';
	echo '<br>'; ?>
	
	
    
    <div id="refresh">Loading data..
    
	
      <?php
	echo ! empty($table) ? $table : '';
	
	?>
    </table>
    </div>
    <?php
	//echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
	if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
	$this->load->view('includes/footer.php');
	?>
	
